
Grupo 2 B - Feature #3900

Feature # 3899 (Resolved): Etapa 1

Bitácora Semanal

09/02/2024 01:14 AM - diego pizarro

Status: Resolved Start date: 09/02/2024

Priority: Normal Due date: 09/13/2024

Assignee: andre guerra % Done: 100%

Category:  Estimated time: 6.00 hours

Target version:  Spent time: 0.00 hour

Description

Sistema de bitácoras semanales

History

#1 - 09/08/2024 11:58 PM - diego pizarro

- Status changed from New to In Progress

- % Done changed from 0 to 80

#2 - 09/09/2024 10:57 PM - diego pizarro

- % Done changed from 80 to 100

#3 - 10/01/2024 08:37 AM - diego pizarro

- % Done changed from 100 to 90

#4 - 10/01/2024 08:41 AM - diego pizarro

- % Done changed from 90 to 100

#5 - 11/13/2024 10:41 PM - diego pizarro

- Status changed from In Progress to Resolved

Files

Bitacora 3.pdf 231 KB 09/02/2024 diego pizarro

Bitacora 2.pdf 364 KB 09/02/2024 diego pizarro

Bitacora 1.pdf 120 KB 09/02/2024 diego pizarro
